<!DOCTYPE html>
<html lang="es">
  <head>
    <title>Pipelines tests</title>
    <meta charset="utf-8">
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta name="viewport" content="width=device-width, user-scalable=no">
    <meta name="application-name" content="Pipelines tests">
    <meta name="description" content="See how convenient are the pipelines.">
    <meta name="keywords" content="gitlab, server, pipelines, pages">
    <!-- <link rel="shortcut icon" href="favicon.ico"> -->
  </head>
  <body>
    <ul>
      <li><a href="log.txt">Log con información sobre la infraestructura utilizada</a></li>
      <li><a href="pad">Prueba de producción con un pad</a> (<a href="https://pad.programando.li/Pgs01Hr3QgWtgspU6YbhkA" target="_blank">Ver pad</a>)</li>
      <li><a href="https://nikazhenya.gitlab.io/maestria-investigacion/">Prueba de producción con una publicación existente en un repositorio</a></li>
    </ul>
  </body>
</html>
